<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <center-title-zone
        class="mb-10"
        title="Programar Despacho"
      />
      <program-form />
    </v-col>
  </v-row>
</template>

<script>
import ProgramForm from './Form';
import CenterTitleZone from '~/components/Common/Page/CenterTitleZone';

export default {
  name: 'ProgramDispatch',
  components: {
    CenterTitleZone,
    ProgramForm,
  },
};
</script>
